p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif; }

h1 { font-size:24pt; font-weight:bold; color=#ff0000; }

h2 { font-size:13pt; font-weight:lighter; margin-top:0px; color=#ff0000;}

h3 { font-size:12pt; margin-top:0px;  }

ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt;}

p  {margin-top:2px; margin-bottom:5px;  font-size:10pt; }

pre { font-family:Arial,sans-serif;  font-size:10pt; }

.blue {color=#0000ff;}

.graubild {color=#777777;}



a:link {  text-decoration:none;   }
a:visited { text-decoration:none;  }
a:active {  text-decoration:none; }

